Subject: Re: draft-ietf-aaa-diameter-17

From: Bob Braden <[email-masked]>
Date: Fri, 13 Jun 2003 14:31:08 -0700 (PDT)

*>
  *> Is there any way to retrieve the more detailed status info online?
  *>

Bernard,

Well, no.  The queue file is available, and it is our master DB of work
in progress.  However, it does not contain information at the fine
grain you wanted. [We try to put our resources into publishing RFCs,
rather than into keeping precise detailed records about the process.]
Your best bet is to ask us and/or ask your AD about a particular RFC,
if the queue file does not answer your question.  There is a lot of
day-to-day coordination between the RFC Editor and the IANA, and
between the RFC Editor and the IESG.  The details are in our mail files
but not in the queue file.

If you bug us enough, you will give us incentive to improve the reporting
system... ;-)

Bob Braden